[STORXII_BMP]
IDB_MAIN_DLG_TITLE=MainDlgTitle.bmp
IDB_MAIN_DLG_LEFT=MainDlgLeft.bmp
IDB_MAIN_DLG_RIGHT=MainDlgRight.bmp
IDB_MAIN_DLG_BOTTOM=MainDlgBottom.bmp
IDB_SUB_DLG_BOTTOM=SubDlgBottom.bmp
IDB_SUB_TITLE=SubTitle.bmp
IDB_SUB_DLG_TITLE=SubDlgTitle.bmp
IDB_S_SUB_DLG_TITLE=SmallSubDlgTitle.bmp
IDB_SMALL_DLG_LEFT=SmallDlgLeft.bmp
IDB_SMALL_DLG_RIGHT=SmallDlgRight.bmp
IDB_LARGE_DLG_LEFT=LargeDlgLeft.bmp
IDB_LARGE_DLG_RIGHT=LargeDlgRight.bmp